## todolistwidget 0.3.0

=== debian/changelog ===
todolistwidget (0.3.0) unstable; urgency=low

  * Initial Release.

 -- Giovanni <giovanni@unknown>  Tue, 02 Aug 2011 13:05:40 +0200
