=== debian/control ===
Source: todolistwidget
Section: user/desktop
Priority: optional
Maintainer: Giovanni <ggiovanni88@yahoo.it>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-12-dev, libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: todolistwidget
Architecture: any
XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader, libqtm-12-organizer
Description: Widget to manage todos
 It has several possible customizations and a nice clean look. It uses QtMobility 1.2 organizer module.
XB-Maemo-Display-Name: TodoList Widget
XB-Maemo-Icon-26: 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
